<DIALOG Name="Win_OfflineshopMakesure2" Width="300" Height="196">
	<Resource>
		<FrameImage FileName="version02\系统\寄卖系统\三级小弹窗_黄色底板.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Title" x="4" y="5" Width="292" Height="40">
		<Resource>
			<FrameImage FileName="version02\系统\寄卖系统\三级小弹窗_黄色标题.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Name" x="150" y="9" Align="1">
		<Text String="Подтверждение продажи" FontName="方正隶二简体" FontSize="14" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,247,235,0" TextLowerColor="244,233,217,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Exit" x="172" y="155" Width="55" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\寄卖系统\通用按钮-绿色-普通.tga"/>
			<FrameDownImage FileName="version02\系统\寄卖系统\通用按钮-绿色-按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\寄卖系统\通用按钮-绿色-高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Decide" x="77" y="155" Width="55" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="ОК" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\寄卖系统\通用按钮-绿色-普通.tga"/>
			<FrameDownImage FileName="version02\系统\寄卖系统\通用按钮-绿色-按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\寄卖系统\通用按钮-绿色-高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="260" y="8" Width="24" Height="24">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\寄卖系统\关闭-普通.tga"/>
			<FrameDownImage FileName="version02\系统\寄卖系统\关闭-按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\寄卖系统\关闭-高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Label_makesure" x="24" y="50" Width="250" Height="100">
		<Text String="^FFCC36Продать: ^FFFFFF9999 шт.\r[Шкатулка с платиновым амулетом]\rпо цене ^FFCC364 000 000 000^FFFFFF за 1 шт.\r^FF0000Объявление будет опубликовано через 10 минут." FontName="方正隶二简体" FontSize="11"/>
	</LABEL>
</DIALOG>
